.services-flexible {
    background-color: #f0f2f5;
    padding-bottom: 40px;
}
.services-flexible .services-top-image img {
    width: 100%;
    height: auto;
}
.services-flexible .container-top-margin .bg-grey {
    margin-top: -172px;
    background-color: #f0f2f5;
    position: relative;
    border-radius: 24px 24px 0 0;
    padding: 48px 60px 0 60px;
    margin-bottom: 48px;
}

.services-flexible .container-top-margin h2,
.services-flexible .container-top-margin h6,
.services-flexible .container-top-margin p {
    text-align: center;
    color: #191919;
}
.services-flexible .container-top-margin h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 12px;
}
.services-flexible .container-top-margin p {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
}
.services-flexible .container-top-margin h6 {
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    opacity: 0.3;
}
.services-flexible .flexible-services-items-wrapper .item {
    border-radius: 16px;
    background-color: #ffffff;
    margin-bottom: 35px;
}
.services-flexible .flexible-services-items-wrapper > .row {
    justify-content: space-between;
}
.services-flexible .flexible-services-items-wrapper .item.item-50-width {
    width: 48%;
}
.services-flexible .square-item.item.item-33-width {
    width: 32%;
    padding: 32px;
}

.services-flexible .flexible-services-items-wrapper .wide-item.item-align-right {
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 32px 0 32px 32px;
}
.services-flexible .flexible-services-items-wrapper .wide-item.item-align-left {
    background-position: center left;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 32px 32px 32px 0;
    display: flex;
    justify-content: right;
}
.services-flexible .flexible-services-items-wrapper .wide-item.mobile-view-only {
    display: none;
}
.services-flexible .flexible-services-items-wrapper .square-item h3,
.services-flexible .flexible-services-items-wrapper .square-item p {
    text-align: left;
}
.services-flexible .flexible-services-items-wrapper .square-item.image-top-item {
    padding: 0 32px 32px 32px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}
.services-flexible .flexible-services-items-wrapper .square-item.image-top-item .inner-text-wrapper {
    padding-top: 300px;
}
.services-flexible .flexible-services-items-wrapper .square-item.image-bottom-item .inner-text-wrapper {
    padding-bottom: 300px;
}
.services-flexible .flexible-services-items-wrapper .square-item.image-bottom-item {
    padding: 32px 32px 0 32px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.services-flexible .flexible-services-items-wrapper .wide-item.item-align-right h3,
.services-flexible .flexible-services-items-wrapper .wide-item.item-align-right p {
    text-align: left;
}
.services-flexible .flexible-services-items-wrapper .wide-item.item-align-left h3,
.services-flexible .flexible-services-items-wrapper .wide-item.item-align-left p {
    text-align: right;
}
.services-flexible .flexible-services-items-wrapper .wide-item.item-align-right .inner-text-wrapper {
    max-width: 68%;
}
.services-flexible .flexible-services-items-wrapper .wide-item.item-align-left .inner-text-wrapper {
    max-width: 68%;
}
.services-flexible .flexible-services-items-wrapper h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #191919;
}
.services-flexible .flexible-services-items-wrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #252626;
}

@media (max-width: 991px) {
    .services-flexible .flexible-services-items-wrapper .item.item-50-width {
        width: 100%;
    }
    .services-flexible .square-item.item.item-33-width {
        width: 100%;
    }
    .services-flexible .flexible-services-items-wrapper .wide-item.desktop-view-only {
        display: none;
    }
    .services-flexible .flexible-services-items-wrapper .wide-item.mobile-view-only {
        display: block;
        padding: 0 32px 32px 32px;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .services-flexible .flexible-services-items-wrapper .wide-item.mobile-view-only .inner-text-wrapper {
        padding-top: 300px;
        max-width: 100%;
    }
}
@media (max-width: 768px) {
    .services-flexible {
        padding-top: 40px;
    }
    .services-flexible .container-top-margin .bg-grey {
        margin-top: unset;
    }
    .services-flexible .services-top-image {
        display: none;
    }
    .services-flexible .container-top-margin .bg-grey {
        padding: unset;
    }
}
